Bug 1014552 - otopi- fix logic of suppress environment value
otopi- fix logic of suppress environment value
Status: CLOSED CURRENTRELEASE
Product: otopi
Classification: oVirt
Component: Plugins.core (Show other bugs)
master
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: 1.1.0
Assigned To: Alon Bar-Lev
Jiri Belka
infra
:
Depends On:
Blocks: 1014115 1016012
  Show dependency treegraph
 
Reported: 2013-10-02 06:42 EDT by Alon Bar-Lev
Modified: 2016-02-10 14:25 EST (History)
10 users (show)

See Also:
Fixed In Version: is18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: exception+
bazulay: devel_ack+


Attachments (Terms of Use)

  None (edit)
Description Alon Bar-Lev 2013-10-02 06:42:53 EDT
Had typo requires to hide passwords.
Comment 5 Jiri Belka 2013-10-17 10:53:20 EDT
BZ1016012 verified, thus ok this one as well (is19).
Comment 6 Itamar Heim 2014-01-21 17:30:46 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:30:46 EST
Closing - RHEV 3.3 Released
Comment 8 Itamar Heim 2014-01-21 17:33:45 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.